Subject: Kaiser financial agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 25 May 2001 09:12:00 -0700 (PDT)

Hello claire- I have spoken to EML's documentation department who confirmed 
that the Kaiser  entity used for  financial trades is  Kaiser Aluminium & 
Chemical Corporation. I can also confirm that there is an  ISDA Master in 
place  between Kaiser and ENA, effective August 28 1997, but there is no ISDA 
Master (signed or in negotiation) with Enron Metals Limited, the financial 
trading arm of Enron Metals. EML trades have been running from 9 Jan 2001 to 
4 May2001.

Hope this helps

Matt Dawson